¿Se admite el dispositivo?

Flyp se apoya en iPhones con iOS 8.0.0 o posterior , y los teléfonos Android con Android 4.4 KitKat.

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.
Tecnología de Zendesk